import request from "@/http/request";

// 删除wms任务
export const deleteWmsTask = (params) => {
    return request({
        url: '/taskOperation/deleteWmsTask',
        method: 'post',
        data: params
    })
}

// 更新wms任务
export const updateWmsTask = (params) => {
    return request({
        url: '/taskOperation/updateWmsTask',
        method: 'post',
        data: params
    })
}

// 更新出库单任务
export const updateOutsTask = (params) => {
    return request({
        url: '/taskOperation/updateOutsTask',
        method: 'post',
        data: params
    })
}